<?php

/**
 * @package Default Avatar - phpBB Extension
 * @Turkish translation by ESQARE <http://www.phpbbturkey.com>
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright (c) 2015 Alfredo Ramos
 * @license GNU GPL 2.0 <https://www.gnu.org/licenses/gpl-2.0.txt>
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB')) {
	exit;
}

if (empty($lang) || !is_array($lang)) {
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	// UCP
	'UCP_ALLOW_DEFAULT_AVATAR'			=> 'Varsayılan avatar kullanımına izin ver:',
	'UCP_ALLOW_DEFAULT_AVATAR_EXPLAIN'	=> 'Not: Yöneticiler bu ayarı geçersiz kılabilir.',
	
	// ACP
	'ACP_DEFAULT_AVATAR'		=> 'Varsayılan Avatar',
	
	'ACP_SETTINGS_SAVED'		=> 'Ayarlar başarıyla kaydedildi!',
	
	'ACP_AVATAR_TYPE'			=> 'Avatar türü',
	'ACP_AVATAR_TYPE_EXPLAIN'	=> '%1$s: %2$s<br />%3$s: %4$s<br />%5$s: %6$s<br />%7$s: %8$s<br />',
	
	'ACP_STYLE_AVATAR'			=> 'Stilden',
	'ACP_STYLE_AVATAR_EXPLAIN'	=> 'Kullanıcı stilinden resmi al',
	
	'ACP_LOCAL_AVATAR'			=> 'Yerel',
	'ACP_LOCAL_AVATAR_EXPLAIN'	=> 'Resim, <code>%1$s</code> dizin yolunun içerisinde olmalıdır.',
	
	'ACP_REMOTE_AVATAR'			=> 'Uzak',
	'ACP_REMOTE_AVATAR_EXPLAIN'	=> 'Resim, bir hotlink ya da phpBB ana dizininize bağlantılı olabilir.',
	
	'ACP_GRAVATAR_AVATAR'			=> 'Gravatar',
	'ACP_GRAVATAR_AVATAR_EXPLAIN'	=> 'Geçerli bir e-posta adresi olmalıdır.',
	
	'ACP_AVATAR_IMAGE'			=> 'Avatar resmi',
	'ACP_AVATAR_IMAGE_FEMALE'	=> 'Avatar resmi (kadın)',
	'ACP_AVATAR_IMAGE_MALE'		=> 'Avatar resmi (erkek)',
	'ACP_AVATAR_IMAGE_EXPLAIN'	=> 'Eğer <em>%3$s</em> için <strong>%2$s</strong> ayarlanmadıysa <strong>%1$s</strong> herhangi bir etkiye sahip olmayacaktır.',
	
	'ACP_AVATAR_DIMENSIONS'			=> 'Avatar boyutları',
	'ACP_AVATAR_DIMENSIONS_EXPLAIN'	=> 'En fazla ve en küçük resim boyutları <strong>%1$s</strong> bağlıdır.',
	
	'ACP_FORCE_AVATAR'			=> 'Varsayılan avatarı zorla',
	'ACP_FORCE_AVATAR_EXPLAIN'	=> 'Eğer kullanıcı KKP’den ayarı kapattıysa, varsayılan avatarı kullandırmak için zorla.',
	
	'ACP_AVATAR_BY_GENDER'			=> 'Cinsiyete göre avatar',
	'ACP_AVATAR_BY_GENDER_EXPLAIN'	=> 'Cinsiyete göre avatarları aktifleştirmek için <a href="https://www.phpbb.com/customise/db/extension/phpbb_3.1_genders" target="_blank" rel="nofollow">Cinsiyet</a> eklentisini kurmanız ve aktifleştirmeniz gereklidir.',
	
	'ACP_IMAGE_EXTENSIONS'			=> 'Resim uzantıları',
	'ACP_IMAGE_EXTENSIONS_EXPLAIN'	=> 'Stil yolunda aranacak resim uzantılarının bir listesi. Uzantılar virgül ile ayrılmalıdır. Eğer <em>%2$s</em> için <em>%1$s</em> ayarlanmadıysa bu seçenek herhangi bir etkiye sahip olmayacaktır.'
]);